# Uses of Class
org.eclipse.jface.databinding.dialog.TitleAreaDialogSupport

Packages that use TitleAreaDialogSupport
Package
Description
org.eclipse.jface.databinding.dialog

## Uses of TitleAreaDialogSupport in org.eclipse.jface.databinding.dialog

Methods in org.eclipse.jface.databinding.dialog that return TitleAreaDialogSupport
Modifier and Type
Method
Description
`static TitleAreaDialogSupport`
TitleAreaDialogSupport.`create(TitleAreaDialog dialog, DataBindingContext dbc)`
Connect the validation result from the given data binding context to the given TitleAreaDialog.